.top{height:100px;background:#fff;}
.top .logo{margin-top: 12px}
.topr {margin-top: 30px}
.topr form .inp{width: 320px;height: 46px;border: 1px solid #ddd;border-radius: 5px 0 0 5px;
	line-height: 44px;padding: 0 50px 0 10px;font-size: 14px}
.topr form .sub{width: 40px;height: 48px;border: none;background: url(../images/ser.png) no-repeat center;font-size: 0;position: absolute;right: 10px;top: 0;z-index: 2}



.main-nav{background: #004ea1;height: 50px;line-height: 50px}

.navList{position: relative;z-index: 20;}
.navList li>a{color:#fff;}
.navList li{float:left;width:12.5%;text-align:center;position: relative;font-size: 16px}
.navList li.home:before{display: none}
.navList li:before{content: '';position: absolute;width: 1px;height: 20px;top:15px;background: #fff;left: 0;}
/*.navList li:hover{background: #14438e}*/
.navList li img{display:inline-block;margin-right:10px;vertical-align:-3px}
.navList li .dropdown-menu {
    border-top: 2px solid #35a0fe;
    position: absolute;
    left: 50%;
    top: 100%;
    min-width: 100%;
    background: #fff;
    font-size: 14px;
    padding: 5px 0;
    display: none;
    transform: translateX(-50%);
}
.navList li .dropdown-menu a:hover {background: #e4edf9}
.navList li .dropdown-menu a {
    line-height: 40px;
    padding: 0 15px;
    display: block;
    white-space: nowrap;
}
.navList li:hover .dropdown-menu{display: block;}
.dropdown-toggle:after {display: inline-block;width: 0;height: 0;margin-left: 5px;vertical-align: 3px;content: "";
border-top: 5px solid;border-right: 5px solid transparent;
border-bottom: 0;border-left: 5px solid transparent;}


.banner{margin-bottom:20px}
.banner .hd{position:absolute;right:0;bottom:20px;left:0;z-index:10}
.banner .hd ul{overflow:hidden;width:100%;text-align:center;zoom:1}
.banner .hd ul li{display:inline-block;overflow:hidden;margin:0 10px;width:12px;height:12px;border-radius:50%;background:transparent;font-size:0;cursor:pointer;border: 1px solid #ddd}
.banner .hd ul li.on{background:#fff}
.banner .bd ul li{width:100%;background-position:center;background-size:cover;background-repeat:no-repeat;height: 328px}
.banner .bd ul li a{display:block;height:100%}
.banner .bd ul li img{width:100%;display: none}
.banner .prev,
.banner .next{ position:absolute; top:50%; margin-top:-40px; display:block; width:34px; height:80px;   }
.banner .next{  right:0; background: url(../images/arrr.png) no-repeat center; }
.banner .prev{ left:0; background: url(../images/arrl.png) no-repeat center; }
.banner .prev:hover,
.banner .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.banner .prevStop{ display:none;  }
.banner .nextStop{ display:none;  }
.banner .slog{position: absolute;right: 10%;top:30%;z-index: 10;color: #fff;font-size: 26px;padding: 20px 0 20px 50px;background: url(images/line.png) no-repeat left center;}
.banner .slog em{font-size: 32px;font-weight: bold;}
.banner .slog p{padding: 5px 0}
.main{background: url(../images/mbg.jpg) no-repeat top center;background-size: cover}


.list-clip li a{display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
.list-lin38 li{height:38px;line-height:38px}
.list-lin48 li{height:48px;line-height:48px}
.list-lin50 li{height:50px;line-height:50px}
.list-lin58 li{height:58px;line-height:58px}
.list-line li{border-bottom: 1px solid #ddd}
.list-line li:last-child{border-bottom: 0}
.list-sq li{padding-left:14px;background:url(../images/cir.png) no-repeat left center;}
.list-time li{padding-right:100px;position: relative;}
.list-time1 li{padding-right:60px;position: relative;}
.list-time li span{position:absolute;top:0;right:0;color:#666}
.list-time1 li span{position:absolute;top:0;right:0;color:#888}





.news1{position:relative;overflow:hidden;width:486px;}
.news1 .hd{position:absolute;right:15px;bottom:58px;z-index:1;overflow:hidden;height:15px;}
.news1 .hd ul{float:left;overflow:hidden;zoom:1}
.news1 .hd ul li{float:left;margin-left:8px;width:8px;height:8px;background:transparent;text-align:center;
	font-size:0;cursor:pointer;border-radius: 50%;border: 1px solid #fff}
.news1 .hd ul li.on{background:#fff;color:#fff}
.news1 .bd{position:relative;z-index:0;height:100%;}
.news1 .bd li{vertical-align:middle;zoom:1}
.news1 .bd img{display:block;width:486px;height:282px}
.news1 .bd li a{position:relative;display:block}
.news1 .bd li a p{padding:15px 5px;background:#fff;border: 1px solid #ddd;border-top: 0;text-align: center;}


.slideTxtBox{background: #fff }
.slideTxtBox .hd{ height:48px; line-height:48px; border-bottom:1px solid #ddd;  position:relative; padding-right:15px}
.slideTxtBox .hd ul{ float:left; position:absolute; left:0; top:0; height:47px;   }
.slideTxtBox .hd ul li{ float:left;  cursor:pointer; width: 122px;text-align: center;font-size: 18px }
.slideTxtBox .hd ul li.on{height:48px;color: #fff;background:#1f65b2;}
.slideTxtBox .hd ul li.on a{color:#fff;}
.slideTxtBox .hd .more{float: right;}
.slideTxtBox .hd .more a{display: none;font-size: 14px;}


.news2{width: 665px;overflow: hidden;}
.news2 .list{border: 1px solid #ddd;border-top: 0;padding: 8px 20px;width: 665px;height: 286px;overflow: hidden;}
.news2 .list li{padding: 8px 0;border-bottom: 1px solid #ddd;height: 54px}
.news2 .list li:last-child{border-top: 0;border-bottom: 0}
.news2 .list li:first-child{}
.news2 .list li .time{float: left;width: 54px;text-align: center;font-size: 12px;margin-right: 15px;position: relative;}
.news2 .list li .time:after{width: 1px;height: 30px;background: #ddd;content: '';position: absolute;right: 0;top: 50%;margin-top: -15px}
.news2 .list li span{display: block;color: #222 ;font-size: 16px;font-weight: bold;}
.news2 .list li h4{font-size: 16px;line-height: 37px;}
.news2 .list li p{color: #777}
.news2 .list li .info{float: left;width: 540px;width: 520px\0;}

.icoList{padding: 25px 0}
.icoList li{float: left;width:14.28%;text-align: center;color: #1e446c }
.icoList li p{color: #1e446c ;font-size: 18px}
.icoList li i{display: block;width: 80px;height: 80px;border: 1px solid #1660af;border-radius: 50%;margin: 0 auto;background-position: center;background-repeat: no-repeat;margin-bottom: 10px}
.icoList li:hover i{transform: rotateY(-360deg);transition: .6s}
.icoList li .i1{background-image: url(../images/i1.png);}
.icoList li .i2{background-image: url(../images/i2.png);}
.icoList li .i3{background-image: url(../images/i3.png);}
.icoList li .i4{background-image: url(../images/i4.png);}
.icoList li .i5{background-image: url(../images/i5.png);}
.icoList li .i6{background-image: url(../images/i6.png);}
.icoList li .i7{background-image: url(../images/i7.png);}

.foot{border-top: 2px solid #1f65b2;padding: 20px 0 30px}
.foot .info{font-size: 14px;color: #666}
.foot .info a{color:#666;}



.foot a{margin: 0 5px;position: relative;}
.foot .codeico a ins{width: 100px;height: 100px;position: absolute;left:50%;top:-110px;z-index: 5;transition: .3s;margin-left: -50px;
display: none
}
.foot .codeico a:hover ins{display: block;}
.foot .codeico a ins:before{content: '';position: absolute;left: 50%;transform: translateX(-50%);
border: 8px solid transparent;border-top-color: #fff;bottom:-15px;}
.foot .codeico a{float: left;margin-left: 20px}
.foot .link{margin-right: 30px}
.foot .link dt{cursor: pointer;border: 1px solid #ddd;width: 240px;height: 38px;
	line-height: 38px;padding-left: 15px;position: relative;background: #fff;font-size: 14px;color: #666}
.foot .link dt:after{ width: 15px;height: 38px;content: "";position: absolute;right: 15px;top:0;background: url(../images/xl.png) no-repeat center;}
.foot .link dd{position: absolute;bottom: 100%;width: 100%;overflow-y:auto;height: 200px;left: 50%;margin-left: -119px;
  background: #fff;display: none;z-index: 5 ;padding:10px 15px;box-shadow: 0 0 10px rgba(0,0,0,.2)}
.foot .link dd a{color: #555;display: block;padding: 5px 0}
.foot .link dd a:hover{color: #0e72b2}
.foot .link dl:hover dd{display: block;}